Subject: Re: CCL:Anybody agrees with me?

From: [email-masked]
Date: Thu, 10 Feb 2000 11:31:01 -0600 (CST)

> Hello:
> 
> I am somewhat disappointed with the CCL coordinator for allowing a
> posting whose content contains intensely disparaging comments about 
> particular software applications.

I believe CCL is a kind of "meeting point" were computational chemists
can expose their ideas and opinions to discussion. In the same way the 
methods used are discussed, why can't certain programs be considered as
well? It's good for the chemists, who can discuss the strogness and 
weakness of the programs, and it's good for the programmers, who can see
what to improve in the next versions!

Surely, that are more constructive ways of criticism and discussion, 
but I see no problem at all in citing the names of the programs.

	Gustavo Seabra.